@charset "utf-8";

/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:2560px) {
.about-section{top:-117px;}
.about-wrap{border-top-left-radius: 45%;}
}
@media (max-width:2560px) {
.about-section{top:-101px;}
}
@media (max-width:1320px) {
.main { width: 100%; padding: 0 5%; }
.banner-section h1 { font-size: 64px; }
.banner-section { min-height: 700px; }
.banner-section .banner-tagline { padding: 30px 30px 140px; }
.banner-section .banner-tagline { width: 90%; padding: 43px 5% 143px; }
#mid-container::after { height: 230px; }
h3 { margin-bottom: 20px; }
p { line-height: 1.3 }
.about-section .about-content { width: 62%; padding-right: 3%; }
.about-section .about-thumb { right: 7%; width: 32%; }
.proud-supplier-section a { width: 49%; margin: 0 }
.proud-supplier-section h3 { font-size: 26px; }
.category-section ul li .category-img .category-img-wrap img { width: 100%; display: block }
.category-section ul li .category-img { margin-bottom: 20px; }
.category-section > ul > li { padding-bottom: 100px; }
.category-section ul li .btn { bottom: 30px; }
.sign-up-section form .field { width: 35%; }
.sign-up-section form .field input[type="text"], .sign-up-section form .field input[type="email"] { min-width: inherit; width: 100%; }
#footer-main .footer-link:last-child { width: 20%; }

#header-main .search-section form input[type="text"] { padding: 10px 20px;width: 0 }
#header-main .search-section.active form input[type="text"]{width:210px;padding: 10px 35px 10px 20px;}
#header-main .search-section form{width:200px;position:relative;}
#header-main .search-section form button{background:#288fdd;}
#header-main .search-section form input[type="text"]{position:absolute;right:0;top:36px;padding:0;z-index:99}
#header-main .search-section.active form input[type="text"]{padding:10px;}
}

/*------------tablet portrait  view------*/
@media (max-width:1170px) {
.top-header-section .header-listing { margin-right: 20px; }
.social { margin: 0 20px; }
nav { margin: 0 45px 0 0}
.header-main .logo a { padding: 25px 20px 10px; }
.enumenu_ul li a { padding: 10px 10px; }
#mid-container::after { height: 185px; }
.about-wrap { padding: 50px 27% 40px; }
.proud-supplier-section h3 { font-size: 22px; }
#footer-main { padding-top: 50px; }
#footer-main .social { margin: 20px 0; }
.copyright-section { padding: 20px 0; }
#footer-main .footer-link { width: 25%; }
#footer-main .footer-link:last-child { margin: 10px 0; text-align: center; float: none; display: inline-block; width: 100%; }
#footer-main .footer-link.footer-address ul { text-align: center }
#footer-main .footer-link.footer-address ul li { vertical-align: top; margin: 0 15px; }
#footer-main .footer-link.footer-address ul li span{text-align:left}

}

@media (max-width:1023px) {
.top-header-section .header-listing{margin-right:10px}
.social{margin:0 10px}

.top-header-section{padding:10px 0;}
.top-header-section .header-listing{display:none}
.header-main .logo{top:-50px;z-index:999}
.header-main .logo a{padding:15px 10px 5px;}
.top-header-section .social, .top-header-section .call-us{display:none}
.header-main .logo a img{width:152px;}

nav{margin:0}
.enumenu_ul > li{position:relative}
.enumenu_ul > li.listing-cart{display:block}
.enumenu_ul { display: none;position:absolute;left:0;top:100%;width:100%;background:#006eb9;z-index:999}
.menu-block { height: auto; }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da; }
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; }
.enumenu_ul > li > a { display: block; text-align: center; padding: 8px }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul { background: #81bf36; margin:0;padding:10px 0}
.enumenu_ul > li ul a { text-align: center; display: block; text-align: center; color: #000; padding: 8px 0; }
/* Push Menu */
body.menuslide_push { position: relative; }
body.menuslide_push.slidemenuLeft { left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
body.menuslide_push.slidemenuRight { right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
body.slidemenuRight .enumenu_ul { right: -300px; }
body.slidemenuRight.menu-open .enumenu_ul { right: 0; }
body.slidemenuLeft .enumenu_ul { left: -300px; }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
body.menuslide_push.slidemenuRight.menu-open { right: 300px }
body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul { background: #000000 none repeat scroll 0 0; display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 300px; top: 0; }
.header-main .header-right{float:right}
#header-main .search-section, #header-main .search-section form{float:left;margin-right:5px;}

.enumenu_ul > li ul li:hover a, .enumenu_ul > li ul li.active a{background:#288fdd;color:#fff;}

.enumenu_ul > li.has-children:hover > a:before, .enumenu_ul > li.has-children:hover > a:after{display:none}

.banner-section { min-height: 600px; }
.banner-section h1 {font-size: 54px;line-height: 1.1;}
.banner-section .banner-caption {padding: 15% 0;}
.proud-supplier-section h3 { font-size: 22px; }
.banner-section .banner-tagline span{font-size:26px;}
.banner-section .banner-tagline {padding: 30px 5% 140px;}
.about-section p{font-size:16px;padding-bottom:25px;}

#mid-container::after { height: 170px; }

.category-section ul li h3{font-size:20px;}
.sign-up-section{padding:90px 5% 60px;}

.copyright-section .copyright-text{width:40%;}
.copyright-section .copyright-logo{width:26%;}

}

/*------------mobile landscape  view------*/
@media (max-width:980px) {
.about-section h3{font-size:20px;}

.category-section > ul > li{width:47%;margin-right:5.2%}
.category-section > ul > li:nth-of-type(3n){margin-right:3.5%}
.category-section > ul > li:nth-of-type(2n){margin-right:0}

.sign-up-section form .field input[type="text"], .sign-up-section form .field input[type="email"]{height:40px;}
.sign-up-section form .field label{left:15px;top:11px;}
.sign-up-section form input[type="submit"]{font-size:16px;height:40px;padding:5px 25px}

.copyright-section{text-align:center;padding:10px 0}
.copyright-section .copyright-link, .copyright-section .copyright-text, .copyright-section .copyright-logo{width:100%;text-align:center;margin:12px 0}

.btn a{border:2px solid #81bf36;}
.category-section > ul > li{margin-bottom:40px;}
.category-section > ul > li{padding-bottom:80px;}

}
@media (max-width:800px) {
#mid-container::after{height:190px;}
.proud-supplier-section .proud-supplier-content{width:48.5%;}
.about-section .about-thumb{top:0}
.banner-section .banner-tagline {padding: 20px 5% 120px;}
}
/*------------mobile portrait view------*/
@media (max-width:768px) {
.banner-section h1{font-size:46px;}
.banner-section .banner-tagline span{font-size:22px;}
}

/*----------optional css------*/
@media (max-width:767px) {
.banner-section { min-height:450px; }
.about-section .about-content{width:100%;padding:0}
.banner-section .banner-tagline{padding:30px 0;}

#mid-container::after{display:none}
.about-section{top:0;padding:40px 0 0; background: #006eb9; background: -moz-linear-gradient(left, #006eb9 0%, #54c7ff 100%); background: -webkit-linear-gradient(left, #006eb9 0%, #54c7ff 100%); background: linear-gradient(to right, #006eb9 0%, #54c7ff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eb9', endColorstr='#54c7ff', GradientType=1 );text-align:center}
.about-section .about-con{overflow:inherit;}
.about-wrap{padding:0;width:100%;border-top-left-radius:0 ;border-top-right-radius:0;position:static;background:none}
.about-section .about-thumb{position:static;width:100%;margin-top:20px;}

.proud-supplier-section h3{font-size:26px;margin-bottom:20px;}
.proud-supplier-section a{text-align:center}
.proud-supplier-section{margin-bottom:40px;margin-top:0;padding:40px 0;text-align:center}
.proud-supplier-section .proud-supplier-content{width:100%;}
.proud-supplier-section .proud-supplier-thumb{width:100%;}
.category-section{padding:0}
br{display:none}


.white-popup{max-width:90%;}
.login-form form{padding:0 5%;}
.contact-top-content{padding:40px;}
.contact-top-content h5{margin:0}


.sign-up-section form .field{margin-right:8px;}
.sign-up-section{padding:70px 5% 40px;border-top:10px solid #288fdd}
.sign-up-section .sign-up-icon{width:100px;height:100px;top:-50px;}
.sign-up-section .sign-up-icon figure img{width:60%;}
}
@media (max-width:640px) {
.banner-section { min-height:400px; }
.banner-section h1{font-size:38px;}
.category-section > ul > li{width:100%;height:auto !important}
.category-section ul li .category-img{height:auto !important}
.category-section ul li .category-img .category-img-wrap img{width:auto;margin:0 auto}
.category-section ul li {padding:0}
.category-section ul li .btn{position:static;margin:30px 0}
.sign-up-section form .field{width:100%;margin-bottom:25px;}

.sign-up-section {padding: 80px 5% 40px;}
#footer-main .footer-link {width: 50%;}
.about-section{padding-top:30px;}
.proud-supplier-section{padding:30px 0}

.login-form ul li{width:100%;margin:0;display:block}
.sign-up-section form .field.animate > label{top:-20px;}
}
@media (max-width:639px) {
#footer-main h6{margin-bottom:10px;}
#footer-main{text-align:center}
#footer-main .footer-link {width: 100%;}
#footer-main .footer-link.footer-address ul li{margin:15px 0;display:block}	
#footer-main .footer-link:last-child{margin:0}
#footer-main .footer-link ul li a i{display:none}
}
@media (max-width:480px) {
.banner-section { min-height:350px; }
.banner-section h1{font-size:26px;}
.banner-section .banner-tagline {padding: 15px 0;}
.banner-section .banner-tagline span{font-size:16px;}

.proud-supplier-section h3{margin:0;font-size:22px;}
.proud-supplier-section a{width:100%;margin:20px 0;}
.proud-supplier-section a:last-child{margin-bottom:0}
.category-section ul li .category-img .category-img-wrap img{width:100%;}
.contact-top-content{padding:30px 20px;}
.contact-top-content h4, .contact-top-content h5{font-size:18px;}
.login-form{padding:30px 0;}
#footer-main .footer-link.footer-address ul li small{font-size:12px;}
}